#sp-header {
    background: #fff!important;
}

.sppb-btn.sppb-btn-primary:hover {
	background-color:#4495d1!important;
	border-color:#4495d1!important;
}

.sp-page-title .sp-page-title-heading {
	font-size: 18px;
	color: #4495d1!important;
    text-transform: none!important;
}
.sp-page-title .sp-page-title-sub-heading {
	font-size: 48px!important;
}

.sp-page-title {
	padding: 130px 0 0 0!important;
}


